Package org.gradle.tooling.events.work

# Interface WorkItemStartEvent

All Superinterfaces:
  `ProgressEvent`, `StartEvent`, `WorkItemProgressEvent`

public interface WorkItemStartEvent extends WorkItemProgressEvent, StartEvent
An event that informs about a work item having started its execution.

Since:
  5.1

- ## Method Summary

  ### Methods inherited from interface org.gradle.tooling.events.ProgressEvent

  `getDisplayName, getEventTime`

  ### Methods inherited from interface org.gradle.tooling.events.work.WorkItemProgressEvent

  `getDescriptor`